/*This style sheet is used for the index page only*/

/* ------------------------------------------------------------
LeftCol is for the new-style pages
---------------------------------------------------------------*/

#LeftCol{
	font-size:1.1em;
	/* margin-left:5px;  Shifts the box 5px to the right of the edge of container */
	float:left; 
	width:250 px;
	padding-left:0px;
	margin-top:10px;
}	
			
#LeftCol ul{
	margin-left:0px;
	padding-left:0px;
}	

#LeftCol ul li{
	padding-bottom: 5px; 
	padding-top: 5px; 
	list-style-type: none;
	border-bottom:2px solid #FF3366;
}

#LeftCol a{
	width:180px;
	text-decoration:none;
	color: #0000FF;
	margin-left:0px;
}

#LeftCol a:hover{
	color:#9933CC;
	width:180px;
	text-decoration:underline;
	margin-left:0px;
}

/* ------------------------------------------------------------------
       MiddleCol is the middle column on the Index page
---------------------------------------------------------------------*/

#MiddleCol{
	width:600px;
	float:left;
	margin-top:10px;
	margin-left:25px;
}

#MiddleCol h3{
	font-size:1.1em;	
	color: #0033FF ;
	margin-top:5px;
	margin-bottom:0px;
    text-decoration:none;
}

#MiddleCol h4{
	font-size:1.0em;
	color:#0033FF;
	margin-left:0px;
	margin-top:5px;
	margin-bottom:0px;
}

#MiddleCol p{
	font-size:1.0em;	
	margin-left:10px;
	margin-top:0px;
	margin-bottom:0px;
}
	
#MiddleCol a{
    font-size:1.0em;
	color: #0033FF;
    text-decoration:none;
}

#MiddleCol a:hover{color:#CC0099;
text-decoration: underline;
}

#MiddleCol img{
	position:relative;
	float:right;
	vertical-align:top;
	margin-left:0px;
	margin-right:0px;
}

/* -----------------------------------------------------------
       Column 3 is the column on the home page to the right
--------------------------------------------------------------*/

#RightCol{
	width:250px;
	float:left;
	margin-top:10px;
	margin-left:15px;
	background-color:#F5F5DC;
	boder-color:#CC0099;
	border:solid;
}

#RightCol p{font-size:0.9em
margin-left:15px;
padding-left:10px;
}

#RightCol h3{
	font-size:1.1em;	
	margin-top:0px;
	margin-left:10px;
	padding-left:5px;	
	color:#990066;
	/*background-color:#CCFFFF;*/
}

#RightCol h2{
	font-size:1.2em;
	margin-top:5px;
	margin-left:10px;	
}

#RightCol a{
  color:#0066FF;
}

#RightCol a:hover{
       color:#CC0099;
}

#Clearing {
	clear:both;
}